'#edges': 57
'#faces': 53956
'#norms': 28493
'#parts': 1
'#points': 38
'#sharp': 48
'#surfs': 20
'#verts': 26968
bbox: [-25.400473816075053, -36.83047381607505, -15.240473816075054, 25.400473816075053,
  0.0004738160750528218, 15.240473816075053, 50.800947632150105, 36.8309476321501,
  30.480947632150105]
curves: [Circle, Line, Line, Circle, Line, Line, Line, Line, Circle, Line, Circle,
  Line, Line, Line, Circle, Circle, Line, Line, Line, Line, Line, Line, Circle, Circle,
  Line, Circle, Line, Line, Circle, Line, Line, Line, Circle, Circle, Line, Line,
  Line, Line, Line, Line, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle,
  BSpline, Line, Circle, BSpline, Line, Line, Circle, Line, Line, Line]
diag: 69.75917969959593
gaus_curv: 0.0
max_length: 0.0006975917969959594
mean_curv: -24.36381436597691
model: /beegfs/work/panozzo/onshape/datasets/abc/0077/step/00775573/00775573_5fdfefded74f1575b4fbb9f5_step_002.step
surface: 3.253345731595338e-14
surfs: [Plane, Plane, Plane, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane,
  Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane, Cylinder, Plane, Plane, Plane]
tolerance: 6.975917969959593e-06
volume: 3.253693877851219e-14
